Bug 856215 - condor-deltacloud-gahp released without proper dependencies
condor-deltacloud-gahp released without proper dependencies
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-deltacloud-gahp (Show other bugs)
2.1.2
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Matthew Farrellee
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 09:15 EDT by Stanislav Graf
Modified: 2012-09-11 10:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 10:47:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanislav Graf 2012-09-11 09:15:27 EDT
Description of problem:
# yum install condor-deltacloud-gahp
Loaded plugins: product-id, rhnplugin, security, subscription-manager
Updating certificate-based repositories.
Unable to read consumer identity
rhel-x86_64-server-6                                            | 1.8 kB     00:00     
rhel-x86_64-server-6/primary                                    | 9.9 MB     01:00     
rhel-x86_64-server-6                                                         8444/8444
rhel-x86_64-server-6-debuginfo                                  | 1.6 kB     00:00     
rhel-x86_64-server-6-debuginfo/primary                          | 627 kB     00:01     
rhel-x86_64-server-6-debuginfo                                               3549/3549
rhel-x86_64-server-6-mrg-grid-2                                 | 1.8 kB     00:00     
rhel-x86_64-server-6-mrg-grid-2-debuginfo                       | 1.6 kB     00:00     
rhel-x86_64-server-6-mrg-grid-execute-2                         | 1.8 kB     00:00     
rhel-x86_64-server-6-mrg-grid-execute-2-debuginfo               | 1.6 kB     00:00     
rhel-x86_64-server-6-mrg-management-2                           | 1.8 kB     00:00     
rhel-x86_64-server-6-mrg-management-2-debuginfo                 | 1.6 kB     00:00     
rhel-x86_64-server-6-mrg-messaging-2                            | 1.8 kB     00:00     
rhel-x86_64-server-6-mrg-messaging-2-debuginfo                  | 1.6 kB     00:00     
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package condor-deltacloud-gahp.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
--> Processing Dependency: condor = 7.6.5-0.14.2.el6_3 for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_7.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_6.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_4.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6()(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Running transaction check
---> Package condor.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
--> Processing Dependency: condor-classads = 7.6.5-0.14.2.el6_3 for package: condor-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: perl(Date::Manip) for package: condor-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libclassad.so.1()(64bit) for package: condor-7.6.5-0.14.2.el6_3.x86_64
---> Package condor-deltacloud-gahp.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_7.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_6.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_4.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6()(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Running transaction check
---> Package condor-classads.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
---> Package condor-deltacloud-gahp.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_7.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_6.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_4.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6()(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
---> Package perl-Date-Manip.noarch 0:6.24-1.el6 will be installed
--> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
--> Running transaction check
---> Package condor-deltacloud-gahp.x86_64 0:7.6.5-0.14.2.el6_3 will be installed
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_7.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_6.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6(LIBDELTACLOUD_4.0.0)(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
--> Processing Dependency: libdeltacloud.so.6()(64bit) for package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64
---> Package perl-YAML-Syck.x86_64 0:1.07-4.el6 will be installed
--> Finished Dependency Resolution
Error: Package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64 (rhel-x86_64-server-6-mrg-grid-2)
           Requires: libdeltacloud.so.6(LIBDELTACLOUD_6.0.0)(64bit)
Error: Package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64 (rhel-x86_64-server-6-mrg-grid-2)
           Requires: libdeltacloud.so.6()(64bit)
Error: Package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64 (rhel-x86_64-server-6-mrg-grid-2)
           Requires: libdeltacloud.so.6(LIBDELTACLOUD_7.0.0)(64bit)
Error: Package: condor-deltacloud-gahp-7.6.5-0.14.2.el6_3.x86_64 (rhel-x86_64-server-6-mrg-grid-2)
           Requires: libdeltacloud.so.6(LIBDELTACLOUD_4.0.0)(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


Version-Release number of selected component (if applicable):
RHN, condor-deltacloud-gahp.x86_64 0:7.6.5-0.14.2.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Try to install released package condor-deltacloud-gahp
  
Actual results:
condor-deltacloud-gahp is released but not installable

Expected results:
condor-deltacloud-gahp is released and installable

Additional info:

Note You need to log in before you can comment on or make changes to this bug.